<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00de037ba9ce017a11d72f56f53e1c20">
  <dict>
    <!--2020-03-28 10:48:12.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:48:12.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:48:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
